CTL_SomeAction=ttt
OpenIDE-Module-Display-Category=C/C++
OpenIDE-Module-Long-Description=\
    Module provides embedded terminal emulator as Window->Output->Terminal and Window->Output->Remote Terminal actions.
OpenIDE-Module-Name=Native Terminal
OpenIDE-Module-Short-Description=Embedded Terminal
